<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9ad4f96b1189ec08606e2a4a7e998060">
  <dict>
    <!--2024-05-31 14:52:57.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:52:57.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:52:57.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:52:57.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:52:57.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2024-05-31 14:52:57.000-->
    <string key="voicemail_number">121</string>
    <!--2024-05-31 14:52:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
